Subject: Re: cable damascus

From: Roger Degner <[email-masked]>
Date: Sun, 31 Mar 1996 00:53:53 -0600

This is a late posting concerning the thread on welding wire rope.  I forge
weld my cable round first with the help of a swage block.  Used to use a
hand hammer but I have switched to using a handled swage block under the
power hammer.  I get up to 3 times the material welded in a heat.  Heat the
cable, turning regularly making sure to get an even heat.  I use a coal/coke
fire and twenty mule team borax for flux.  In the winter I preheat the swage
and begin welding with light hammer blows welding up to 3 inches in a heat.
You will be able to feel the material weld into a solid.  Once the bar is
welded I reheat, place in a vise and twist.  You can vary the twist rate and
direction for a different look in the finished blade.  I have been using
7/8" wire rope (bought a large pile at auction for $5).  I work it at
welding heat to approx 3/8 square then weld two or more together to make a
blank to forge a knife from.  I have some 
11/2" with hemp inside that I cut into 12" lengths unwind the bundles, lay
several bundles next to one another until it is a large pile.  I then tie in
several places with wire.  This bundle is then welded the same way using a
larger swage. This bundle looks wavy but with care it welds into a solid
easily as long as all of the pieves are of even welding temp.   The wire is
cut off before it gets into the weld area.